During upgrade to V6, error about TATACH_CODUG